/*** body***/

body{
	font-size:10px;
	background:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

/*images*/

img,object{max-width: 100%;}
img{width: 100%; }
img {-ms-interpolation-mode: bicubic; }
video{max-width: 100%; height: auto}

a{color:#ffffff; text-decoration: none;}

/* page */
.page{
	margin: 0 auto;
	background:#FFFFFF;
	position: relative;
}
/* navigation */
.navigation{
	background:#000000;
	height:80px;
	width:100%;
	position: fixed;
	z-index: 1000;
}
.navigation .navigation-wrapper{
	margin: 0 auto;
	max-width:960px;
    
}

.navigation-wrapper .fixed-position{
    margin-right: 40px;
    display:inline-block;
    float:left;
}

div.logo-position{
    margin-left:50px;
    padding-top: 40px;
    vertical-align: middle;
}

.nav {
	position: relative;
	margin: 30px 0;
    height:80px;
}

.nav li{
    display:inline-block;
    margin-right:30px;
    vertical-align: middle;
    font-size:12px;
}

.nav li>a:hover{
	padding-bottom: 2px;
	border-bottom: 5px solid #00b0c7;
}

.mobile-menu.fixed-position, #mobile{
    display:none;
}


/** menu **/

.dd-menu-link-active,
.nav li>a:hover{
	padding-bottom: 2px;
	border-bottom: 5px solid #00b0c7;
}
/* menu end */

/*mobile menu*/
.mobile_menu{
	display:none;
}

/* logo */
.logo{
	width:160px;
	height:40px;
	background:url(../images/logo.png) no-repeat center;
}
.logo a {
	display:block;
	width:100%;
}

/** login **/
.login_link{
	height:80px;
	line-height:80px;
	font-size:12px;
	float:right;
}
.login_link a{
	color:#58585a;
}
/** login popup **/
.login_section .free_trial_popup{
		display:none;
	}
	
.login_page{
	background:#29292A;
	height:100%;
}

#login_section.mobile_login_section .free_trial_popup{
	display: block;
	padding-bottom:75px;
	padding-top:30px;
}

.banner #banner_slider{
	width:100%;
	background:url(../images/banner-sydneyHarbour-mobile.jpg)  50% 0 no-repeat fixed;
	background-position: top center;
    max-height:800px;
    min-height:640px;
	
}

.banner h1{
    margin-top:40px;
}

/*
.banner #banner_slider{
	width:100%;
    min-height: 1080px;
	background:url(../images/banner-sydneyHarbour.jpg)  50% 0 no-repeat fixed;
	background-size:cover;
	
}
*/

.calypso-heading{
        text-shadow:1px 2px 6px rgba(0, 0, 0, 0.4);
 }
.calypsoLogo{
    width:286px;
    height:89px;
}

.calypsoLogo-Blue{
    width:189px;
    height:59px;
}

.category-icon{
    width:60px;
    height:60px;
}
.industryPartner-icon{
    width:50%;
    height:50%;
}

/* section class */

.section-wrapper{
	margin: 80px auto 50px;
    max-width:960px;
}

.section-frame button{
    margin-bottom:50px;
}

.subSection-wrapper{
    margin:50px 0 20px;
}

.section-wrapper.margin-reduced{
    margin:30px auto 20px;
}


#solutions {
	margin-bottom:50px;
}

.category{
    display:inline-block;
    text-align: center;
    vertical-align: top;
    
}

.three-cols{
    display:none;
}

.solution-category, .team-details{
    width:28%;    
}

.solution-category p{
    margin:10px 0 20px;
}

.calypso-category, .service-category{
    width:20%;    
}

.category button.smaller{
    margin:10px 0 15px;
}

.industryPartner-category{
    width:15%;
}

.solution-category p.margin-alignment{
    margin-bottom:55px;
}

.client-category{
    vertical-align: top;
}

.client-category div {
    margin:10px;
    display:inline-block;
    vertical-align: middle;
}

.category-title div{
    display:inline-block;
    vertical-align: middle;
    padding:0 5px;
}

.sales-icon{
    width:103px;
    height:79px;
}

.financial-icon, .supply-icon{
    width:57px;
    height:79px;
}

.operation-icon{
    width:74px;
    height:79px;
}

.professionalServices-icon{
    width:108px;
    height:74px;
}

.softwareSupport-icon{
    width:83px;
    height:74px;
}

.infrastructureHosting-icon{
    width:72px;
    height:74px;
}

.hlo-logo{
    width:149px;
    height:29px;
    background: url("../images/helloworld.png") no-repeat;
}

.fcl-logo{
    width:151px;
    height:25px;
    background: url("../images/flightCentre.png") no-repeat;
}

.ttc-logo{
    width:60px;
    height:70px;
    background: url("../images/travelCorp.png") no-repeat;
}

.pinpoint-logo{
    width:134px;
    height:33px;
    background: url("../images/pinpoint.png") no-repeat;
}

.asiaEscape-logo{
    width:52px;
    height:64px;
    background: url("../images/asiaEscape.png") no-repeat;
}

.ventureHolidays-logo{
    width:139px;
    height:38px;
    background: url("../images/ventureHolidays.png") no-repeat;
}

.ibm-logo{
    width:141px;
    height:71px;
    background: url("../images/IBM_SBP_Mark_Blue80_RGB.gif") no-repeat;
}

.oracle-logo{
    width:129px;
    height:69px;
    background: url("../images/oracle.png") no-repeat;
}

.logo50{
    width:50%;
    height:50%;
}


#detail-sales, #detail-supply, #detail-financial, #detail-operations, #detail-proServices, #detail-software, #detail-infrastructure, #detail-hotels, #detail-flights, #detail-cars, #detail-rail, #detail-payment{
    display:none;
}

.detail-wrapper{
    border-top:1px dotted #576573;
    margin-top:15px;
}

.detail-wrapper ul {
    list-style:disc;
    text-align: left;
    margin:5px 25px 15px;
}

.detail-wrapper ul li{
    line-height: 1.5;
}

/* HLO brands */
.qantasHolidays-logo{
    width:126px;
    height:37px;
    background: url("../images/qantasHolidays.png") no-repeat;
}

.vivaHolidays-logo{
    width:130px;
    height:16px;
    background: url("../images/viva-2019.png") no-repeat;
}

.theCruiseTeam-logo{
    width:50px;
    height:46px;
    background: url("../images/theCruiseTeam.png") no-repeat;
}

.goHolidays-logo{
    width:65px;
    height:40px;
    background: url("../images/goHolidays.png") no-repeat;
}

.railTickets-logo{
    width:99px;
    height:69px;
    background: url("../images/railTickets.png") no-repeat;
}

.qantasVacations-logo{
    width:124px;
    height:33px;
    background: url("../images/qantasVacations.png") no-repeat;
}


/* FCL brands */
.infinityHolidays-logo{
    width:128px;
    height:32px;
    background: url("../images/infinityHolidays.png") no-repeat;
}

.gogoVacations-logo{
    width:100px;
    height:30px;
    background: url("../images/gogoVacations.png") no-repeat;
}

.exploreHolidays-logo{
    width:126px;
    height:46px;
    background: url("../images/exploreHolidays.png") no-repeat;
}

.infinityCruise-logo{
    width:124px;
    height:48px;
    background: url("../images/infinityCruise.png") no-repeat;
}

.libertyTravel-logo{
    width:178px;
    height:21px;
    background: url("../images/libertyTravel.png") no-repeat;
}


/* TTC brands */
.adventureWorld-logo{
    width:133px;
    height:36px;
    background: url("../images/adventureWorld.png") no-repeat;
}

.brendanVacations-logo{
    width:109px;
    height:42px;
    background: url("../images/brendanVacations.png") no-repeat;
}


/* Pinpoint brands */
.freeStyleHolidays-logo{
    width:116px;
    height:50px;
    background: url("../images/freestyleHolidays.png") no-repeat;
}

.rosieHolidays-logo{
    width:120px;
    height:51px;
    background: url("../images/rosieHolidays.png") no-repeat;
}


.section-frame {
    padding-top:30px;
}

.section-even {
    background:#f0f0f0;
    border-top:1px solid #dbdbdb;
    border-bottom:1px solid #dbdbdb;
	/*padding-bottom: 50px;*/    
}

.section-frame p{
    margin:20px 0 30px;
}

.team-details{
    margin-right:20px;
    margin-bottom:40px;
}
.team-details img{
    width:80%;
    height:80%;
}

.team-details ul{
    margin:10px 0;
}

.team-details ul li{
    line-height: 1.25;
}

.wrapper600{
	max-width:600px;
    margin: 0 auto;
}
.wrapper800{
	max-width:800px;
    padding-top:50px;
}

.banner-position {
	max-width: 800px;
	position: relative;
	padding-bottom: 80px;
	padding-top: 40px;
}
.banner-text>div{
	width: 75%;
}

.contact-us-button{
    margin-top:50px;
}

/* contact */


.contact-details div{
   vertical-align:top;
}

.company{
    width:15%;
}

.contact-us{
	width: 100%;
	text-align: center;
}

.contact-form form{
	max-width:434px;
	width:100%;
	margin: 15px;
}
.contact-form input, .contact-form textarea{
	background:#FFFFFF;
	font-size:14px;
	margin-top:4px;
	padding-left:10px;
	color: #969696;
	border:none;
	overflow: hidden;  /* hide IE scrollbar*/
	resize:none;      /* limit resize*/
}
.contact-form input{
	display:inline-block;
	width:47.235023%;
	height:40px;
	/* IE8 hack*/
	padding-top:5px\0;  
}
.contact-form textarea{
	width:97.695853%;
	height: 80px;
	padding-top:10px;
}
/* placeholder plugin */
.contact  .contact-form input.placeholder{
	color:#969696;
}
.contact-form button{
    margin:10px 0 20px;
}

.contact-details{
    padding-top:20px;
}

.contact-details li{
    line-height: 1.25;
}

.phone-email{
    margin-top:5px;
}

.phone-email div{
    display:inline-block;
    padding-right:5px;
    vertical-align: middle;
}

.contact-icon{
    width:20px;
}

/* footer 
.footer{
	height:60px;
	line-height:60px; 	/* add last 
	text-align:center;
	position: relative;
}
.footer .footer-wrapper>p{
	display: inline-block;
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	width:100%;
	color:rgb(150,150,150);
}
*/


/* login pop-up*/ 
.popUp{
	background:#29292a;
	text-align:center;
	border-radius: 20px;
}

.free_trial_popup #closePopUp, .free_trial_popup #closeLogin{
	width:60px;
	height:60px;
	background:#000000;
	color:#FFFFFF;
	font-size:60px;
	float:right;
	line-height: 60px;
	cursor: pointer;
}

.free_trial_popup .logo_icon{
	width:60px;
	height:60px;
	margin: 0 auto;
}
.free_trial_popup h1{
	color:#f26f21;
	font-size:29.1px;
}

.free_trial_popup input{
	width:205px;
	height:49px;
	margin-top:4px;
	padding-left:10px;
	background:#c6c8ca;
	color: #000000;
	font-size:14px;
	border:none;
	overflow: hidden;  /* hide IE scrollbar */
	resize:none;      /* limit resize*/
}

.free_trial_popup textarea{
	background:#c6c8ca;
	font-size:14px;
	width:424px;
	height: 106px;
	margin-top:4px;
	padding-left:10px;
	padding-top:10px;
	color: #000000;
	border:none;
	overflow: hidden;  /* hide IE scrollbar */
	resize:none;      /* limit resize */
}


/* colorbox reset*/
#colorbox #cboxContent{
	background:#29292a;
	text-align:center;
	border-radius: 20px;
	border-top-right-radius: 0px;
	box-shadow: 10px 10px 10px;
}